.captcha-error
{ 
  border-color: rgb(185, 74, 72); 
  border-width:1px; 
  border-style:solid; 
  display: inline-block;
}
@font-face {
 font-family: 'fontello';
 src: url('/public/fonts/fontello.eot?75413553');
 src: url('/public/fonts/fontello.eot?75413553#iefix') format('embedded-opentype'),  url('/public/fonts/fontello.woff?75413553') format('woff'),  url('/public/fonts/fontello.ttf?75413553') format('truetype'),  url('/public/fonts/fontello.svg?75413553#fontello') format('svg');
 font-weight: normal;
 font-style: normal;
}
#style-selection .g-captcha{
	overflow:hidden;
}
.captcha-error-msg {
    font-size: 14px;
}
#recaptcha-query{
        transform:scale(0.89);
		transform-origin:0 0;
}
.query-frm-msg {
    line-height: 18px;
    margin: 0 0 10px;
}
#iframe-overlay {
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	z-index:999; 
}
.cms-contact-widget .text_fild-outer.msg_box {
	position:relative;
}
.cms-gallery-view {
    background: rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.cms-banner-img {
    float: left;
    margin: 0 0 15px;
    width: 100%;
	text-align:center;
}
.cms-banner-img img{
	width:100%;
	max-width:2000px;
}
/*count up css start here*/
.count-down {
    float: left;
    padding: 70px 0 50px;
    text-align: center;
    width: 100%;
	margin: 30px 0;
}
.counter-cont-icon img {
    height: inherit;
}
.cont-down-dec h2 {
    color: #fff;
    font-size: 30px;
    margin: 15px 0 10px;
	float:left;
	width:100%;
	text-align:center;
}
.cont-down-dec {
    display: inline-block;
    margin: 0 -3px;
    padding: 0 15px;
    position: relative;
    vertical-align: top;
    width: 20%;
}
.count-down .counter-cont {
    background: #fff;
    border-radius: 100%;
    height: 200px;
    width: 100%;
	position:relative;
	padding:10px;
	max-width:200px;
	margin: 0px auto;
}
.count-down .counter-cont .counter-plus{
	position: relative;
	top: 50%;
	transform: translateY(-50%) ;
	-moz-transform: translateY(-50%) ;
	-o-transform: translateY(-50%) ;
	-ms-transform: translateY(-50%)  ;
	-webkit-transform: translateY(-50%) ;
	font-weight:bold;
	font-size:30px;
	padding:0 10px;
	line-height:30px;
}
.count-down  .counter {
    display: inline;
    font-size: 26px;
    padding-right: 5px;
    width: auto;
	font-weight:normal;
	max-width:100%;
}
.counter-cont-inner {
    border-radius: 100%;
    border-style: solid;
    border-width: 1px;
    height: 100%;
    width: 100%;
}
.counter-cont-icon {
    border-radius: 100%;
    height: 60px;
    left: 10px;
    position: absolute;
    text-align: left;
    top: -10px;
    width: 60px;
    z-index: 9;
}
/*count up css end here*/
.cms-contact-widget form {
    margin: 0;
    padding: 0;
}
.cms-contact-widget .cms-contact-heading {
    display: inline-block;
    font-size: 30px;
    padding: 0 15px 15px;
}
.cms-contact-widget .contact-cms-with-sidebar .cms-contact-heading{
	padding: 0 0px 15px
}
.inner-page-height{
	min-height:460px;
	float:left;
	width:100%;
}
#style-selection{
	z-index:99 !important;
}
.content-editor-popup h1 {
    margin: 0 0 10px;
}
.home_content_inner.about_cont.editor-txt {
    padding: 0 !important;
}
.about_cont.modal-body {
    padding: 15px !important;
}
.crawlingtxt .only_text {
    cursor: inherit !important;
	pointer-events: none;
}
.full_inner_page_layout {
    min-height: 200px;
}
#query-popup .modal-dialog{
	margin-top:0 !important;
}
/*.modal .modal-dialog.front-popup-center, .modal.in .modal-dialog.front-popup-center {
    left: 50%;
    margin: 0;
    top: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	position: fixed;
	max-height:100%;         
}*/
/*.modal.fade .modal-dialog.front-popup-center {
    transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform:translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
}*/
.banner-popup .close, .banner-popup .close:focus, .banner-popup .close:hover {
	background-image: url('/public/images/fancybox_sprite.png');
	background-repeat:no-repeat;
	background-size:100%;
	height: 32px;
	margin: -35px -35px 0 0 !important;
	opacity: 1;
	width: 42px;
	border-radius: 100%;
}
.errorpage {
    min-height: 300px;
    text-align: center;
}
.about_cont {
    overflow: auto;
    width: 100%;
	float:left;
}
.front-end-loader-outer {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	z-index:99;
}
.front-end-loader-outer .loader {
    left: 50%;
    position: absolute;
    top: 50%;
	margin: -28px 0 0 -36px;
	z-index:999;
}
.front-end-loader-outer .loader img {
    background: #ffffff;
    padding: 25px 40px;
	position: relative;
    z-index: 9;
}
.event_galley{
	overflow:hidden;
}
.sider_bar_events .side_event_heading{
	overflow:hidden;
}
.img-full-width {
    width: 100%;
}
.img-center{
	 margin: 0;
    padding: 0;
    transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    left: 50%;
    position: absolute;
    top: 50%; 
	max-height: inherit !important;
    max-width: inherit !important;}
.inner_notice_listing .event_img img {
    margin: 0;
    padding: 0;
	transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	left: 50%;
    position: absolute;
    top: 50%;
	max-width:inherit;
}
.inner_notice_listing .event_img{
	height: 104px;
    overflow: hidden;
	width: 100%;
	position: relative;
}
.new-upcoming-events .event_img, .new-past-events .event_img, .view_event_date .event_img {
    height: 106px;
    overflow: hidden;
	width: 100%;
	position: relative;
}
.new-upcoming-events .event_img img, .new-past-events .event_img img, .view_event_date .event_img img{
     transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	left: 50%;
    position: absolute;
    top: 50%;
	padding-bottom:0;
}
.event-full-desc img {
    height: auto;
    max-height: 100%;
}
.about_cont a, #home_page_content_box a, .editor-txt a {
	font-weight:bold;
}
.fa-eight-tracks {
	font-family: 'fontello' !important;
}
.gallery_img img {
	display:inline-block;
}
#query-popup .modal-body form {
	margin:0;
	padding:0;
}
/*have a query css start here*/
#style-selection form {
	margin:0;
}
.event-loader-img {
	float:left;
	width:100%;
}
/*have a query css end here*/
/*inner page gallery css start here*/
.first_gallery_module .photo_cont {
	margin:15px 0;
	text-align:center;
	width:100%;
	position:relative;
	overflow:hidden;
	cursor: url('/public/images/material-icons/zoom-in.cur'), default;
}
.first_gallery_module .photoDesc {
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	padding: 0 40px;
	position: absolute;
	text-align: center;
	bottom: 0;
	left: 0;
	opacity: 0;
	right: 0;
	top:100%;
	transition:all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	-ms-transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	width: 100%;
}
.first_gallery_module .photo_cont:hover .photoDesc {
	left: 0;
	opacity: 1;
	top: 0;
}
.first_gallery_module .photo-count-outer {
	height: 270px;
	overflow: hidden;
	text-align: left;
	width: 100%;
}
.first_gallery_module .photoDesc h4 {
	margin:0;
	line-height: 1.3;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	padding:0 15px;
	color:#fff;
	width:auto;
	max-width:100%;
	display:inline-block;
	cursor:auto;
}
.first_gallery_module .photoDesc h4 a {
	color:#fff;
	cursor:pointer;
	margin:0 !important;
}
.first_gallery_module .gallery-title {
	left: 0;
	position: absolute;
	right: 0;
	top: 50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index:9;
}
.inner-gal-popup {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
	background: rgba(0, 0, 0, 0);
}
.first_gallery_module .photo_cont img {
	display:inline-block;
	max-width:inherit;
	left:50%;
	top:50%;
	position:relative;
	transform:translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.first_gallery_module .photo_galler_inner {
	margin: 0;
	padding:0 10px;
}
.first_gallery_module .categare {
	padding:10px 0;
	width:100%;
	float:left;
	border-width:1px 0 1px 0;
	border-style: dashed;
	margin:25px 0 0;
}
.first_gallery_module .categare h3 {
	margin:0;
	padding:0;
	font-size:18px;
}
.first_gallery_module ul li.active a {
	background:none !important;
}
.first_gallery_module ul.galry-nav li a {
	border-width: 2px;
	border-style:solid;
	margin: 0 4px 8px 0;
	padding: 5px 10px !important;
}
.first_gallery_module .inner_pages_gallry {
	padding:0;
}
.first_gallery_module .gallery_pages {
	padding:0;
}
.first_gallery_module .categare h3 span a {
	text-transform:uppercase;
	margin:0 !important;
}
/*inner page gallery css end here*/

/* instance-deactivate-popup start here */
.instance-deactivate-popup {
    background: rgba(0, 0, 0, 0.7);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.instance-deactivate-popup .modal-dialog {
    left: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    width: auto;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform:translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	border-radius: 15px;
	overflow:hidden;
}
.instance-deactivate-modal .modal-body {
    font-size: 22px;
    padding: 40px 50px;
	color: rgba(255, 255, 255, 0.3);
	line-height:22px;
}
.instance-deactivate-popup .modal-content {
    border-radius: 0;
    box-shadow: none;
	border:none;
	background: rgba(0, 0, 0, 0.9);
}
.instance-deactivate-popup .instance-deactivate-modal{
	display:block;}
.instance-deactivate-modal{
	display:none;
}
/* instance-deactivate-popup end here */













/* scroll bar css start here */
.scroller_content {
	overflow: auto;
	position: relative;
	padding: 15px;
	max-width: 100%;
	max-height: 500px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.mCustomScrollBox {
	position: relative;
	overflow: hidden;
	max-height: 100%;
	max-width: 100%;
	outline: none;
	direction: ltr;
}
.mCSB_container {
	overflow: hidden;
	width: auto;
	height: auto;
	padding: 0 20px 0 0;
}
.mCS_no_scrollbar .mCSB_container{
	padding:0;
}
.mCSB_scrollTools {
	position: absolute;
	width: 10px;
	height: auto;
	left: auto;
	top: 0;
	right: 2px;
	bottom: 0;
	background:none;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.mCSB_scrollTools .mCSB_draggerContainer {
	position: absolute;
	top: 2px;
	left: 0;
	bottom: 2px;
	right: 0;
	height: auto;
}
.mCSB_scrollTools a + .mCSB_draggerContainer {
	margin: 20px 0;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	position: relative;
	width: 4px;
	height: 100%;
	margin: 0px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
.mCSB_scrollTools .mCSB_draggerRail {
	border-radius: 16px;
	height: 100%;
	margin: 0 auto;
	width: 8px;
	background:rgba(0, 0, 0, 0);
}
.mCSB_scrollTools, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
 -webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
 -moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
 -o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
 transition: opacity .2s ease-in-out, background-color .2s ease-in-out;
}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar, /* auto-expanded scrollbar */ .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail, .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar, .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail {
 -webkit-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
 -moz-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
 -o-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
 transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s, opacity .2s ease-in-out, background-color .2s ease-in-out;
}
.mCSB_scrollTools {
	opacity: 0.75;
	filter: "alpha(opacity=75)";
	-ms-filter: "alpha(opacity=75)";
}
 .mCS-autoHide > .mCustomScrollBox > .mCSB_scrollTools, .mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools {
opacity: 1;
filter: "alpha(opacity=1)";
-ms-filter: "alpha(opacity=1)";
}
 .mCustomScrollbar > .mCustomScrollBox > .mCSB_scrollTools.mCSB_scrollTools_onDrag, .mCustomScrollbar > .mCustomScrollBox ~ .mCSB_scrollTools.mCSB_scrollTools_onDrag, .mCustomScrollBox:hover > .mCSB_scrollTools, .mCustomScrollBox:hover ~ .mCSB_scrollTools, .mCS-autoHide:hover > .mCustomScrollBox > .mCSB_scrollTools, .mCS-autoHide:hover > .mCustomScrollBox ~ .mCSB_scrollTools {
opacity: 1;
filter: "alpha(opacity=100)";
-ms-filter: "alpha(opacity=100)";
}
.mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical {
	right: 0;
	margin: 12px 0;
}
.mCustomScrollBox.mCS-minimal + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal-dark + .mCSB_scrollTools.mCSB_scrollTools_horizontal, .mCustomScrollBox.mCS-minimal-dark + .mCSB_scrollTools + .mCSB_scrollTools.mCSB_scrollTools_horizontal {
	bottom: 0;
	margin: 0 12px;
}
.mCS-dir-rtl > .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical, .mCS-dir-rtl > .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical {
	left: 0;
	right: auto;
}
.mCS-minimal.mCSB_scrollTools .mCSB_draggerRail, .mCS-minimal-dark.mCSB_scrollTools .mCSB_draggerRail {
	background-color: transparent;
}
.mCS-minimal.mCSB_scrollTools_vertical .mCSB_dragger, .mCS-minimal-dark.mCSB_scrollTools_vertical .mCSB_dragger {
	height: 50px;
	cursor:pointer;
}
.mCS-minimal.mCSB_scrollTools_horizontal .mCSB_dragger, .mCS-minimal-dark.mCSB_scrollTools_horizontal .mCSB_dragger {
	width: 50px;
}
.mCS-minimal.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: rgba(25, 25, 25, 0.5);
	filter: "alpha(opacity=20)";
	-ms-filter: "alpha(opacity=20)";
}
.mCS-minimal.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-minimal.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: rgba(25, 25, 25, 0.4);
	filter: "alpha(opacity=50)";
	-ms-filter: "alpha(opacity=50)";
}
.mCustomScrollbar {
	-ms-touch-action: none;
	touch-action: none;
}
.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action {
	-ms-touch-action: auto;
	touch-action: auto;
}
.mCSB_container {
	overflow: hidden;
	width: auto;
	height: auto;
}
.mCS-inset-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-inset-2-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-inset-3-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.75);
}
.mCSB_scrollTools .mCSB_dragger { /* the draggable element */
	cursor: pointer;
	width: 100%;
	height: 30px; /* minimum dragger height */
	z-index: 1;
	padding-left: 1px;
}
/* scroll bar css end here */

/* extra css */

.redsign {
	font-family:Arial, Helvetica, sans-serif;
}
/* extra css end */

.home_read-more a {
	border: 1px solid #000000;
	color: #000000;
	font-size: 18px;
	margin: 5px 0;
}
.home_content-popup .modal-body {
	padding:0px;
}
.home_content-popup .modal-content {
	padding: 30px 8px 20px 20px;
}
.home-content-scroller {
	padding: 0;
}
.home-content-inner {
	padding:0 15px 0 0;
	text-align:left;
}
.home-content-inner {
	text-align:left;
}
.home-content-inner p, .home-content-inner ul li, .home-content-inner ul li a {
	text-align:left;
	color:#000;
}
.home-content-inner ul li {
	list-style-type: inherit;
	display:list-item;
	border:none;
}
.home-content-inner ul {
	list-style: disc;
	border:none;
}
#enquire_popup.enquire .form {
	border:none;
}
#enquire_popup.enquire {
	border-style: solid;
	border-width:1px;
	border-radius: 10px 10px 0 0;
}
#enquire_popup.enquire a {
	border-radius: 8px 8px 0 0;
	padding-left: 6px;
	padding-right: 6px;
}
.enquire #enquire_form label {
	padding: 0 5px;
}
.enquire #enquire_form .submitbtn input[type="submit"]:hover, .enquire #enquire_form .submitbtn input[type="submit"]:focus {
	box-shadow: 0 0 1px #000000 inset, 0 0 1px #000000;
}
.EnqFrmOpn.queryAdd {
	max-width: 420px;
	text-align: left;
	width: auto;
}
.date_has_event a {
	color:#fff !important;
}
.date_has_event {
	background:none !important;
	padding:0;
}
.date_has_event a {
	height:100%;
}
#today a {
	color:#000 !important;
}
#events li a {
	background:none;
}
.calender_outer td#today {
	color:#fff !important;
}
.EnqFrm.form-horizontal.query-form-v1 .form-group {
	margin: 0 0 10px;
}
.EnqFrm.form-horizontal.query-form-v1 .form-group .form-control {
	margin:0;
}
.EnqFrm.form-horizontal.query-form-v1 .form-group .form-error {
	font-size: 14px;
	margin: 3px 0 0;
}
#style-selection a#toggle-section .fa {
	line-height: 1.5;
}
#enquire_popup #modal-query .fa {
	line-height: 45px;
}
.bxslider li {
	text-align: center;
	width: 300px;
}
.bx-wrapper .bxslider img {
	display: inline-block;
}
.bxslider li span {
	display: inline-block;
	line-height: 20px;
	margin: 12px 0 0;
}
#top_naviation.nav-open_new::before {
 background: rgba(0, 0, 0, 0);
 bottom: 0;
 content: "";
 height: 100%;
 left: 0;
 position: fixed;
 right: 0;
 top: 0;
 width: 100%;
 z-index: 99;
}
/* home gallery pppup css start here*/
.close_btn {
	background-image:url('/public/images/fancybox_sprite.png');
	background-repeat:no-repeat;
	background-position:0px 2px;
	border:none;
	border-radius: 100%;
	height: 35px;
	right:-16px;
	top:-19px;
	width: 35px;
	padding:0;
	text-align:center;
	position:absolute;
	z-index:1;
}
#home-gallery-modal.home-gallery-popup {
	text-align: center;
}
.home-gallery-popup .modal-dialog {
	max-width: 80%;
	width: auto;
	display:inline-block;
}
.home-gallery-popup .modal-content {
	display:inline-block;
	max-width:100%;
	/*margin: 30px 0;*/
	min-width:150px;
}
.image-modal-popup {
	cursor: url('/public/images/material-icons/zoom-in.cur'), default;
}
.event-desc.event-list {
	float: left;
	width: 100%;
}
.event-full-desc {
	float: left;
	overflow: auto;
	width: 100%;
}
.image-modal-popup.desc-modal-popup {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 1;
}
#style-selection input.form-control, .mk-quick-contact-wrapper .boxed-dep .form-control, #query-popup .modal-body .form-group .control-field .form-control {
	padding: 4px 25px 4px 6px;
}
.mk-quick-contact-wrapper .boxed-dep textarea.form-control, #query-popup .modal-body .form-group .control-field textarea.form-control {
	padding: 4px 6px;
}
/* editor heading tag css start here */
.about_cont.editor-txt h1, .about_cont.editor-txt h2, .about_cont.editor-txt h3, .about_cont.editor-txt h4, .about_cont.editor-txt h5, .about_cont.editor-txt h6{
	padding:0;
	border:none;
	display:block;
	margin:15px 0;
	font-weight:600;
}

/* editor heading tag css end here */
/* media css comes here*/

 @media(min-width:768px) and (max-width:992px) {
/* counter ticker css stert here */
.cont-down-dec.cont-down-box .counter-cont{
	height:120px;
	max-width: 120px;
}
.count-down .cont-down-dec.cont-down-box .counter, .count-down .cont-down-dec.cont-down-box .counter-cont .counter-plus{
	font-size:14px;
	line-height:normal;
}
.cont-down-dec.cont-down-box .counter-cont-icon {
    height: 35px;
    left: 5px;
    top: -5px;
    width: 35px;
}
.cont-down-dec.cont-down-box  h2{
	font-size:20px;
}
.count-down.count-down-outer {
    padding: 40px 0 30px;
}
/* counter ticker css end here */

/*inner gallery css start here*/
.first_gallery_module .photo-outer {
 width: 50%;
}
.first_gallery_module .photo-count-outer {
 height: 259px;
}
/*inner page gallery css end here*/
}
 @media(min-width:992px) and (max-width:1024px) {
/* counter ticker css start here */
.count-down .cont-down-dec.cont-down-box .counter-cont .counter-plus, .count-down .cont-down-dec.cont-down-box .counter{
	font-size:20px;
}
.cont-down-dec.cont-down-box .counter-cont-icon{
	width:45px;
	height:45px;
}
.cont-down-dec.cont-down-box h2{
	font-size:20px;
}
.cont-down-dec.cont-down-box .counter-cont{
	height:164px ;
	max-width: 164px;
}
/* counter ticker css end here */
/*inner gallery css start here*/
.first_gallery_module .photo-count-outer {
 height: 220px;
}
/*inner page gallery css end here*/

}
 @media(max-width:767px) {
/* counter ticker css start here */
.cont-down-dec.cont-down-box {
    float: none;
    margin: 0 auto 40px;
    width: 100%;
}
.cont-down-dec h2 {
    font-size: 24px;
    margin: 10px 0 5px;
}
.cont-down-dec.cont-down-box .counter-cont{
	height:170px;
	max-width:170px;
}
.count-down.count-down-outer{
	padding:50px 0 0;
}
.count-down .cont-down-dec.cont-down-box .counter-cont .counter-plus, .count-down .cont-down-dec.cont-down-box .counter{
	font-size:18px;
	line-height:normal;
}
.cont-down-dec.cont-down-box .counter-cont-icon {
    height: 50px;
    width: 50px;
}
.cont-down-dec.cont-down-box .cont-down-dec h2{
	font-size:20px;
}
/* counter ticker css end here */
.content-editor-popup h1{
	font-size: 24px;
}
/*body.modal-open{
	position:fixed;
}*/
.home-gallery-popup .modal-dialog {
    width: 80%;
}
.content-editor-popup img {
    height: auto !important;
    max-height: 100%;
    max-width: 100%;
}
/*inner gallery css start here*/

.first_gallery_module .photo-count-outer {
 height: 218px;
 float:left;
}
.first_gallery_module .categare h3 {
 font-size:16px;
}
.first_gallery_module .categare h3 span {
 margin-top: 10px;
 text-align: left;
 width: 100%;
}
.first_gallery_module .photo_cont {
 margin:8px 0;
}
/*inner page gallery css end here*/

.about_cont img {
 height: auto !important;
 max-height: 100%;
 max-width: 100%;
}
#home_page_content_box img {
 height: auto;
 max-height: 100%;
 max-width: 100%;
}
/* enquery form css start here */
#style-selection {
 background-color: #fff;
 position: fixed;
 opacity: 0;
 z-index: 99;
 box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
 top:0;
 bottom:auto;
 height:100%;
 width:250px !important;
 right: -250px !important;
 -webkit-transition:all 0.5s ease 0s;
 -moz-transition:all 0.5s ease 0s;
 -o-transition:all 0.5s ease 0s;
 transition:all 0.5s ease 0s;
}
#style-selection.query-inner.open {
}
#style-selection .query-inner-part {
 float: left;
 width: 100%;
}
#style-selection form {
 float: left;
 max-height: 100%;
 overflow: auto;
 width: 100%;
}
body[data-smooth-scrolling="0"] #style-selection {
 right: -306px;
}
#style-selection .main-title {
 padding: 10px;
 color:#fff;
 font-size:18px;
}
#style-selection .section-title {
 padding: 10px;
 line-height: 22px;
 font-size:18px;
}
#style-selection input.form-control, #style-selection textarea.form-control {
 margin:0;
}
#style-selection a#toggle-section {
 position: absolute;
 left: -40px;
 top: 70px;
 border-radius: 4px 0px 0px 4px;
 font-size:20px;
 padding:5px 10px;
 color:#fff;
}
#style-selection .boxed-dep {
 float: left;
 width: 100%;
}
#style-selection .form-group {
 float: left;
 margin: 0 0 15px;
 width:100%;
}
#style-selection .form-group .form-error {
 font-size: 14px;
 margin-bottom: 0;
 margin-top: 2px;
}
#style-selection .submitbtn input[type="submit"] {
 color: #ffffff;
}
#style-selection .query-form-inner {
 float: left;
 height: 100%;
 width: 100%;
 overflow:auto;
 -webkit-overflow-scrolling:touch;
}
#style-selection .sucess-msg {
 float: left;
 padding: 0 15px;
 width: 100%;
}
#style-selection .sucess-msg .alert-success {
 float: left;
 font-size: 15px;
 padding: 5px;
 width: 100%;
}
#style-selection .sucess-msg {
 float: left;
 padding: 0 15px;
 width: 100%;
}
#style-selection .sucess-msg .alert-success { 
 float: left;
 font-size: 15px;
 padding: 5px;
 width: 100%;
}
#style-selection.query-inner.open {
 right: 0 !important;
}
.hidden.query-form-mobile {
 display: block !important;
}
/* enquery form css end here */
.scroller_content {
	max-height: 350px;
}
.captcha-wrapper {
	transform:scale(0.72) !important;
	transform-origin:0 0;
 }
}
@media(min-width:414px) and (max-width:480px) {
.first_gallery_module .photo-count-outer {
 height:288px;
}
}